
#Beach Update
[beach]
	#How often (in percentage) should Coconut Crabs spawn when a coconut breaks? Set it to 0.0 to disable this.
	#Range: 0.0 ~ 1.0
	coconutCrabSpawnChance = 0.2

#Desert Update
[desert]
	#How often (in percentage) should prickly pears grow when a cactus reaches full height? Set it to 0.0 to disable this.
	#Range: 0.0 ~ 1.0
	pricklyPearGrowthChance = 1.0

#Lush Caves Update
[lush_caves]
	#Vanilla Azalea trees will have azalea logs instead of oak logs
	replaceAzaleaTree = true

#Plains
[plains]
	#Decides if Foxes should attack Squirrels.
	replaceAzaleaTree = true

